Edgewall Software

Changes between Version 41 and Version 42 of 1.1/TracInstall


Ignore:
Timestamp:
Aug 9, 2015, 4:03:08 AM (5 years ago)
Author:
Ryan J Ollos
Comment:

Merged TracInstall@418 and TracInstall@419.

Legend:

Unmodified
Added
Removed
Modified
  • 1.1/TracInstall

    v41 v42  
    2828As you must be using Python 2.6 or 2.7, you already have the SQLite database bindings bundled with the standard distribution of Python (the `sqlite3` module).
    2929
    30 Optionally, you may install a newer version of [pypi:pysqlite pysqlite] than the one provided by the Python distribution. See [trac:PySqlite#ThePysqlite2bindings PySqlite] for details.
     30Optionally, you may install a newer version of [http://pypi.python.org/pypi/pysqlite pysqlite] than the one provided by the Python distribution. See [trac:PySqlite#ThePysqlite2bindings PySqlite] for details.
    3131
    3232==== For the PostgreSQL database #ForPostgreSQL
     
    125125   either use a released version or install from source
    126126
    127 More information can be found on the [trac:setuptools] page.
     127More information can be found on the [trac:wiki:setuptools setuptools] page.
    128128
    129129{{{#!div style="border: 1pt dotted; margin: 1em"